Subject: Yaron.Redirect.Integrity

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 22:31:34 -0800

The 7th paragraph of the introduction of the redirect spec contains the
sentence "Servers are not required to enforce the integrity of redirect
references". This sentence is problematical from two view points. First, it
uses the undefined term integrity. Second, it references the term server
(see Yaron.Redirect.Servers). As such I move that the text be changed to
read "Redirect reference resources blindly record the location of their
target. So if the target should move or be deleted the target of the
redirect reference resource will be left dangling."